/*
Theme Name: Boulevard Services Child
Theme URI: http://www.boulevardservices.co.nz
Description: A child theme of Boulevard Services Theme
Author: NZ Digital
Author URI: http://www.newzealanddigital.co.nz/
Version: 1.0
Template: boulevardservices
*/
@import url("../boulevardservices/style.css");


/* BOULEVARD SERVICES STYLES */


/*---------- NAVIGATION STYLES ----------*/


nav.main_menu ul li {
	float: right;
    margin: 0 5px;
}

nav.main_menu > ul > li > a {
    color: #003087;
    font-weight: 400;
}

nav.main_menu > ul > li > a:hover {
	color: #fff !important;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a {
    color: #003087;
}

.side_menu_button > a, .mobile_menu_button span {
    color: #003087;
    font-size: 16px;
}

.side_menu_button > a:hover {
	color: #003087 !important;
}

nav.main_menu > ul > li > a::after {
    color: #003087;
}

.drop_down .wide .second > .inner > ul > li {
    width: 32%;
}

.drop_down .second .inner {
    margin-top: 0px;
}

.drop_down .wide .second ul {
    padding: 30px 0 30px 60px;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
	margin: 0px;
	padding: 0px 20px;
}

.drop_down .second .inner > ul, li.narrow .second .inner ul, .drop_down .narrow .second .inner ul li ul {
    background-color: #003087;
    border-color: #fff;
    border-style: solid;
    border-width: 0;
    opacity: 1;
}

#input_3_32 {
    border: 2px solid #363d4a !important;
    color: #363d4a;
}

#input_3_38 {
    border: 2px solid #363d4a !important;
    color: #363d4a;
    }
    
#input_3_44, #input_3_53 {
     color: #363d4a;
     }
     
     #input_3_13 {
	         color: #363d4a;
}
     
     #input_3_44, #input_3_53 {
	          color: #363d4a;
     }

.drop_down .wide .second .inner > ul > li > a {
    color: #ffcf00;
    font-size: 16px;
    font-weight: 400;
    line-height: 40px;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 35px;
}

.drop_down .wide .second .inner > ul > li > a:hover {
	color: #fff;
}


.drop_down .wide .second > .inner > ul {
	width: 1040px;
}

#nav-menu-item-1090 {
	border-left: 0px solid #ededed;
	border-right: 0px solid #ededed;
	width: 28%;
}

#nav-menu-item-1091 {
	border-left: 1px solid #ededed;
	border-right: 1px solid #ededed;
	width: 35%;
}

#nav-menu-item-1092 {
	border-left: 0px solid #ededed;
	border-right: 0px solid #ededed;
	width: 28%;
}

.drop_down .wide .second .inner #nav-menu-item-1090 > ul > li > a:hover {
    color: #ffcf00 !important;
}

/*---------- NAVIGATION STYLES END ----------*/


/*---------- SLIDER STYLES ----------*/

.carousel-control .prev_nav, .carousel-control .next_nav {
    color: rgba(20,48,135, 1) !important;
    font-size: 56px;
    line-height: 56px;
    text-align: center;
}

.slider-h1 {
    color: #003087;
    font-size: 60px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 70px;
    margin-top: -80px;
    text-align: center;
    text-transform: capitalize;
}

.slider-h1-yellow {
    color: #ffd300;
    font-size: 60px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 70px;
    margin-top: -80px;
    text-align: center;
    text-transform: capitalize;
}

.carousel-inner .item .image {
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/*---------- SLIDER STYLES END ----------*/

/*---------- HEADER STYLES ----------*/

.breadcrumb a, .breadcrumb span {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    opacity: 0.5;
}

.title h1 {
    color: #fff;
    font-size: 50px !important;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 60px !important;
    text-transform: capitalize;
}

.breadcrumb {
    height: 100%;
    margin-top: 95px;
    opacity: 0.6;
    position: absolute;
    right: 0;
}

.title {
    background-size: cover !important;
}

/*---------- HEADER STYLES END ----------*/

/*---------- BODY STYLES ----------*/

.alices-list {
	text-indent: -15px;
	padding-left: 15px;
}

.page-id-644 .

.vc_col-sm-8 {
    width: 64 !important%;
}

.vc_col-sm-6 {
    width: 49%;
}

p {
    color: #a0adb8;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 14px;
    text-transform: none;
}

p a:hover {
	color: #003087 !important;
}

a, p a {
    color: #a0adb8;
}

body:not(.has_general_padding) .section_inner_margin, .parallax_section_inner_margin {
    margin-left: 0;
    margin-right: 0;
}

.vc_col-sm-12 {
	padding-left: 0;
    padding-right: 0;
}

.vc_col-sm-4 {
	padding-left: 0;
    padding-right: 0;
}

.vc_col-sm-6 {
	margin-left: 0px;
	margin-right: 0px;
}

.services-left {
	float: left;
	border-right: 1px solid #a0adb8;
	padding-right: 50px;
	width: 50%;
}

.services-right {
	float: right;
	padding-left: 50px !important;
	width: 50%;
	text-transform: 
}

.map-height {
	min-height: 900px !important;
}

.homepage-line {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.homepage-column {
	max-width: 347px !important;
	padding: 0 !important;
	margin-right: 18px;
}

.quote-column {
	max-width: 347px !important;
}

.flooring-column {
    max-width: 400px !important;
}

.services-column {
    margin-right: 19px;
    max-height: 490px !important;
    max-width: 347px !important;
    min-height: 490px !important;
    padding: 0 !important;
}

.services-bottom {
    margin-top: 40px !important;
}

.homepage-blocks {
    min-height: 200px;
	padding: 0 20px 20px 25px;
}

.services-blocks {
    min-height: 240px;
    padding: 0 20px 20px 25px;
}

.services-h1 {
    color: #003087;
    font-size: 50px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 60px;
    text-transform: none;
}

.services-text {
	color: #003087 !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    text-transform: none;
}

.learn-more {
	color: #ffcf00;
	font-size: 16px;	
}

.learn-more:hover {
	color: #a0adb8 !important;
}

.block-title {
	color: #777c84 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    text-transform: none;
    margin-bottom: 15px;
}

.block-text {
	color: #a0adb8 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    text-transform: none;
    margin-bottom: 15px;
}

.block-sub-text {
	color: #a0adb8 !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 20px;
    text-transform: none;
}

.block-line {
    background: #6b7073 none repeat scroll 0 0;
    height: 1px;
    margin: 0px 22px 15px !important;
    text-align: center;
    width: 87%;
}

.flooring-line {
    height: 1px;
    margin: -10px 22px 40px !important;
    text-align: center;
    width: 87%;
}

.block-more {
    color: #ffcf00 !important;
    float: right;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 0 22px 15px 0;
    text-align: right;
    text-transform: none;
}

.block-more:hover {
	color: #a0adb8 !important;
}

.quote-block {
    max-width: 347px !important;
    min-height: 346px;
    padding: 43px 30px 0;
}

.flooring-block {
    max-width: 347px !important;
    min-height: 360px;
    padding: 43px 26px 0;
}

.quote-title {
	color: #fff !important;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    text-transform: none;
    margin-bottom: 20px;
}

.quote-text {
	color: #fff !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    text-transform: none;
    margin-bottom: 20px;
}

.quote-sub-text {
    color: #fff !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 20px;
    margin-bottom: 16px;
    text-transform: none;
}

.quote-line {
    background: #6b7073 none repeat scroll 0 0;
    height: 1px;
    margin: 0 0 15px;
    text-align: center;
    width: 100%;
}

.quote-more {
    color: #6b7073 !important;
    float: right;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 0 22px 15px 0;
    text-align: right;
    text-transform: none;
}

.quote-contact {
    color: #6b7073 !important;
    float: right;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 0 0 18px;
    text-align: right;
    text-transform: none;
}

ul.quote-sub-text li {
	list-style-type: square;
}

ul.flooring-list li {
    list-style-type: square;
    color: #003087;
}

.quote-more:hover {
	color: #a0adb8 !important;
}

.view-services {
    color: #ffcf00;
    float: right;
    margin: 15px 0 0 !important;
    text-decoration: underline;
}

.view-services:hover {
	color: #a0adb8 !important;
	text-decoration: underline;
}

.map-title {
	color: #a0adb8 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    text-transform: none;
}

.map-text {
    color: #a0adb8 !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 0;
    text-transform: none;
}

.shaun-home {
    padding-top: 25px;
}

.big-quote {
    color: #ffcf00;
    font-family: Arvo;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 60px;
    text-transform: none;
}

.big-quote-2 {
    color: #ffcf00;
    font-family: Arvo;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 50px;
    text-transform: none;
}

.our-story-home {
	color: #ffcf00;
	font-size: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 20px;
	text-decoration: underline;
}

.our-story-home:hover {
	color: #a0adb8 !important;
	text-decoration: underline;
}

.h2-title {
	color: #a0adb8;
	font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    text-transform: none;	
}

.cta-h2 {
	color: #a0adb8;
	font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 55px;
    text-transform: none;
}

.mobile-show {
	display: none;
}

.q_tabs.border_arround_element .tabs-nav li.active a, .q_tabs.border_arround_element .tabs-nav li:hover a, .q_tabs.with_lines .tabs-nav li.active a, .q_tabs.with_lines .tabs-nav li:hover a, .q_tabs.border_arround_active_tab .tabs-nav li.active a, .q_tabs.border_arround_active_tab .tabs-nav li.active:hover a {
    background-color: #ffd300;
    color: #fff;
}

.q_tabs.border_arround_active_tab.vertical.enable_margin .tabs-nav li.active, .q_tabs.border_arround_active_tab.vertical.enable_margin .tabs-nav li.active:hover {
    border-color: #ffd300;
    background: #ffd300;
}

.q_tabs.vertical .tabs-nav li {
    background: #243342 none repeat scroll 0 0;
    border-bottom: 1px solid #fff !important;
    box-sizing: border-box;
    display: block;
    top: 0;
    transition: border-color 0.15s ease-out 0s;
    width: 100%;
}

.q_tabs.vertical .tabs-nav li:hover {
	border: none !important;
	border-bottom: 1px solid #fff !important;
}

.q_tabs.border_arround_active_tab .tabs-nav li:hover a {
	background-color: #283849;
}

.services-list {
	
}

.services-list li {
	margin-bottom: 5px !important;
	color: #fff !important;
}

.services-list li a {
	color: #fff !important;
}

.services-list li a:hover {
	color: #a0adb8 !important;
}

.member-left {
	float: left;
}

.member-right {
	float: right;
}

.member-left-text {
    float: right;
    margin-right: 90px !important;
    padding: 40px 0;
}

.member-right-text {
	float: left;
	margin-left: 90px !important;
	padding: 40px 0px;
}

.member-name-h3 {
    color: #003087;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 40px;
}

.member-title {
	font-size: 20px;
	line-height: 30px;
}

.member-contact {
    color: #a0adb8;
    font-size: 17px;
    line-height: 32px;
    text-transform: none !important;
}

.member-contact a {
    color: #a0adb8;
}

.member-contact a:hover {
    color: #ffcf00;
}

.contact-h4 {
    color: #a0adb8;
    font-size: 22px;
    font-weight: 200;
    line-height: 28px;
    margin-bottom: 15px !important;
}

.location-width {
	max-width: 280px;
	min-height: 150px !important;
}

.background-image {
	background-size: cover !important;
}

.boulevard-button {
    background-color: #ffd300;
    border-color: #ffd300;
    border-radius: 0;
    border-style: none;
    color: #ededed;
    float: left;
    font-family: montserrat;
    font-size: 18px;
    font-style: normal;
    letter-spacing: 2px;
    margin-right: -26px;
    margin-top: 25px;
    padding: 14px 45px;
    text-transform: uppercase;
}

.boulevard-button:hover {
	opacity: 0.8;
}

.boulevard-button a {
	color: #fff;
}

.services-title {
    color: #777c84 !important;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 35px;
    margin-bottom: 15px;
    text-transform: none;
}

.key-contacts {
    float: right;
    max-width: 290px;
}

.wpb_image_grid .gallery_holder {
    margin-left: 40px;
    width: 100%;
}

.flooring-gallery .wpb_image_grid .gallery_holder {
	margin: 0px !important;
}

.flooring-list {
	color: #a0adb8;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 14px;
    text-transform: none;
}

div.pp_default .pp_nav .currentTextHolder {
	font-family: Montserrat,sans-serif !important;
    font-style: normal !important;
}

.privacy-list {
	color: #a0adb8;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 14px;
    text-transform: none;
}

/*---------- BODY STYLES END ----------*/


/*---------- GRAVITY FORMS STYLES ----------*/

.gform_wrapper div.validation_error {
    color: #ffcf00;
    font-size: 1.2em;
    font-weight: bold;
}

.gform_wrapper select {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #363d4a;
    color: #adadad;
    font-family: montserrat;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 5px !important;
}

.gform_wrapper .gfield_required {
    color: #adadad;
    font-weight: 400 !important;
}

.gform_wrapper .top_label .gfield_label {
    color: #adadad;
    font-weight: 400 !important;
    margin: 10px 0 15px;
}

.gform_wrapper {
	margin: -10px 0 !important;
}

#gform_submit_button_1 {
    background-color: #ffd300;
    border-color: #ffd300;
    border-radius: 0;
    border-style: none;
    color: #ededed;
    float: right;
    font-family: montserrat;
    font-size: 18px;
    font-style: normal;
    letter-spacing: 2px;
    margin-right: -26px;
    margin-top: 5px;
    padding: 14px 45px;
    text-transform: uppercase;
}

#gform_submit_button_1:hover {
	opacity: 0.9;
}

#input_1_2 {
	background-color: #363d4a !important;
    border: medium none !important;
    width: 98%;
}

#input_1_3 {
    background-color: #363d4a !important;
    border: medium none !important;
    width: 98%;
}

#input_1_4 {
    background-color: #363d4a !important;
    border: medium none !important;
    margin-top: 30px;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    color: #fff;
    font-family: montserrat;
    font-size: 14px;
    letter-spacing: 1px;
    outline-style: none;
    padding: 15px !important;
}

.gform_wrapper textarea {
    color: #fff;
    font-family: montserrat;
    font-size: 14px;
    letter-spacing: 1px;
    outline-style: none;
    padding: 15px;
    resize: none;
}

.gform_wrapper .top_label li.gfield.gf_right_half {
    width: 45%;
}

.gform_wrapper .top_label li.gfield.gf_left_half {
    width: 45%;
}

#gform_submit_button_2 {
    background-color: #ffd300;
    border-color: #ffd300;
    border-radius: 0;
    border-style: none;
    color: #fff;
    float: right;
    font-family: montserrat;
    font-size: 18px;
    font-style: normal;
    letter-spacing: 2px;
    margin-right: -26px;
    margin-top: 5px;
    padding: 14px 45px;
    text-transform: uppercase;
}

#gform_submit_button_2:hover {
	opacity: 0.9;
}

#input_2_2 {
	margin-bottom: 30px;
}

#input_2_2_3 {
	background-color: #363d4a !important;
    border: medium none !important;
    width: 98%;
}

#input_2_2_6 {
	background-color: #363d4a !important;
    border: medium none !important;
    width: 98%;
}

#input_2_3 {
	background-color: #363d4a !important;
    border: medium none !important;
    width: 100%;
    margin-bottom: 25px;
}

#input_2_11 {
	background-color: #363d4a !important;
    border: medium none !important;
    width: 100%;
    margin-bottom: 25px;
}

#input_2_12 {
	background-color: #363d4a !important;
    border: medium none !important;
    width: 100%;
    margin-bottom: 25px;
}

#input_2_6 {
	background-color: #363d4a !important;
    border: medium none !important;
    width: 100%;
    margin-bottom: 25px;
}

#input_2_7 {
	margin-bottom: 35px;
}

#input_2_8 {
	background-color: #363d4a !important;
    border: medium none !important;
}

#input_2_9 {
	background-color: #363d4a !important;
    border: medium none !important;
    width: 100%;
    margin-bottom: 25px;
}

#input_2_10 {
	background-color: #363d4a !important;
    border: medium none !important;
    width: 100%;
    margin-bottom: 25px;
}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    color: #ffd300;
    letter-spacing: 1px !important;
}

.page-id-1290 .gform_wrapper input[type=text] {
	background-color: #fff !important;
	border: 2px solid #363d4a !important;
}

#input_3_13 {
	background-color: #fff !important;
	border: 2px solid #363d4a !important;
}

#input_3_32 {
	background-color: #fff !important;
	border: 2px solid #363d4a !important;
}

#input_3_38 {
	background-color: #fff !important;
	border: 2px solid #363d4a !important;
}

#input_3_44, #input_3_53{
	background-color: #fff !important;
	border: 2px solid #363d4a !important;
}

.button gform_button {
	color:#000;
}

#gform_submit_button_3 {
    background-color: #ffd300;
    border-color: #ffd300;
    border-radius: 0;
    border-style: none;
    color: #fff;
    float: left;
    font-family: montserrat;
    font-size: 18px;
    font-style: normal;
    letter-spacing: 2px;
    margin-right: -26px;
    margin-top: 25px;
    padding: 14px 45px;
    text-transform: uppercase;
}

.page-id-1290 .gform_wrapper input[type="text"], 
.page-id-1290 .gform_wrapper input[type="url"], 
.page-id-1290 .gform_wrapper input[type="email"], 
.page-id-1290 .gform_wrapper input[type="tel"], 
.page-id-1290 .gform_wrapper input[type="number"], 
.page-id-1290 .gform_wrapper input[type="password"] {
    color: #363d4a !important;
    display: block !important;
	box-sizing: border-box !important;
}

}

/*---------- GRAVITY FORMS STYLES END ----------*/


/*---------- GALLERY TAB STYLES ----------*/

.q_tabs.border_arround_element .tabs-nav li a, .q_tabs.border_arround_active_tab .tabs-nav li a {
    border-radius: initial !important;
    color: #ffd300;
    display: block;
    font-size: 16px;
    font-weight: 400;
    height: 66px;
    line-height: 66px;
    margin: auto 0;
    min-width: 450px !important;
    padding: 20px;
    position: relative;
    transition: color 0.15s ease-out 0s, background-color 0.15s ease-out 0s, border-color 0.15s ease-out 0s;
	transition: color 0.15s ease-out 0s, background-color 0.15s ease-out 0s, border-color 0.15s ease-out 0s;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(36, 51, 66, 0.7);
}

/*---------- GALLERY TAB STYLES END ----------*/


/*---------- FOOTER STYLES ----------*/

.footer_top:not(.footer_top_full) .container_inner {
    padding: 80px 0 0;
}

.footer_bottom_holder {
	background-color: #243342;
}

.footer-logo {
	margin-bottom: 25px;
}

.footer-contact {
    color: #a0adb8;
    font-family: "Montserrat",sans-serif;
    font-size: 15px !important;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 20px;
}

.footer-contact a {
	color: #a0adb8;
	font-size: 15px !important;
	text-transform: none;
}

.footer-contact a:hover {
	color: #ffcf00;
}

.footer-copyright p {
	color: #a0adb8 !important;
	font-size: 10px;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 26px;
}

.footer-copyright a {
	color: #a0adb8 !important;
}

.footer-copyright a:hover {
	color: #ffcf00 !important;
}

.nzd-logo {
	margin-right: -2px;
}

.copyright {
	width: 100% !important;
	max-width: 1100px;
}

.footer-left {
	padding-right: 2%;
	float: left;
}

.footer-right {
	padding-left: 2%;
	float: right;
}

.footer-left, .footer-right {
	color: #a0adb8 !important;
	font-size: 10px;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 26px;
} 

/*---------- FOOTER STYLES END ----------*/


/*STYLES FOR MOBILE*/

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 381px)
and (max-width : 767px) {
	
	/*  NAV STYLES */

	.q_logo {
		display: block;
		margin-top: 20px;
	}

	.header_bottom {
    	background-color: #ffcf00 !important;
	}
	
	nav.mobile_menu {
    	background-color: #ffcf00 !important;
    }
    
    nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
	    color: #fff !important;
    }
    
    nav.mobile_menu ul li a, nav.mobile_menu ul li h4:hover {
	    color: #fff !important;
    }
    
    nav.mobile_menu > ul {
    	margin-bottom: 5px !important;
	}
	
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #f1f1f1;
	}
	
	.breadcrumbs {
    	display: none;
	}
	
	.side_menu_button, .shopping_cart_inner, .logo_wrapper, .logo_wrapper a, .header_bottom_right_widget_holder, .side_menu .close_side_menu_holder, .menu_bottom .side_menu_button, .menu_bottom .header_bottom_right_widget_holder, .menu_bottom .shopping_cart_inner, header.menu_bottom.has_header_fixed_right .mobile_menu_button {
    	height: 90px;
	}
	
	/* NAV STYLES END */
	
	

	/* BODY STYLES */
	
	
	.mobile-hide {
		display: none;
	}
	
	.mobile-show {
		display: block;
	}

	.member-left {
    	float: none;
	}
	
	.member-right {
    	float: none;
	}
	
	.member-left-text {
    	text-align: left;
    	margin-left: 0px;
    	float: left;
	}
	
	.member-right-text {
    	float: left;
		margin-left: -10px !important;
		padding: 40px 0;
	}
	
	.big-quote-2 {
    	font-size: 20px;
		line-height: 30px;
	}

	.title:not(.breadcrumbs_title) .title_holder {
    	box-sizing: border-box;
		height: 100% !important;
		padding: 0 !important;
	}

	.title h1 {
    	font-size: 18px !important;
		line-height: 20px !important;
	}

	.mobile-none {
		display: none !important;
	}

	.slider-h1 {
        font-size: 50px;
		line-height: 60px;
    }

	.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner {
    	padding-top: 0 !important;
    }

	.services-left {
    	border-right: medium none;
		float: none;
		padding-right: 0;
		width: 100%;
	}
	
	.services-right {
    	float: none;
		margin-top: 50px;
		padding-left: 0 !important;
		width: 100%;
	}

	.services-column {
   	 margin-right: 0px;
   	 max-width: none !important;
	}
	
	.vc_col-sm-6 {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.services-h1 {
    	font-size: 30px;
		line-height: 40px;
	}
	
	.vc_col-sm-4 {
    	width: 55%;
	}
	
	.boulevard-button {
		text-align: center;
		max-width: 185px;
	}
	
	.moblie-none {
		display: none;
	}
	
	#input_1_2 {
		width: 90%
	}
	
	#input_1_3 {
		width: 90%
	}
	
	.services-column {
    	border: 1px solid #243342;
	}
	
	.homepage-column {
    	border: 1px solid #243342;
	}
	
	.vc_col-sm-6 {
    	width: 90%;
	}
	
	/* BODY STYLES END */
	
	
	/* FOOTER STYLES */

	.footer-logo {
    	margin-bottom: 25px;
		margin-left: 0px;
		max-width: 300px;
	}
	
	.footer-contact {
        margin-left: 10px;
		width: 260px;
	}
	
	.footer-right {
    	float: right;
	}
	
	/* FOOTER STYLES END */
	
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 380px) {

	/*  NAV STYLES */

	.q_logo {
		display: block;
		margin-top: 20px;
	}

	.header_bottom {
    	background-color: #ffcf00 !important;
	}
	
	nav.mobile_menu {
    	background-color: #ffcf00 !important;
    }
    
    nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
	    color: #fff !important;
    }
    
    nav.mobile_menu ul li a, nav.mobile_menu ul li h4:hover {
	    color: #fff !important;
    }
    
    nav.mobile_menu > ul {
    	margin-bottom: 5px !important;
	}
	
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #f1f1f1;
	}
	
	.breadcrumbs {
    	display: none;
	}
	
	.side_menu_button, .shopping_cart_inner, .logo_wrapper, .logo_wrapper a, .header_bottom_right_widget_holder, .side_menu .close_side_menu_holder, .menu_bottom .side_menu_button, .menu_bottom .header_bottom_right_widget_holder, .menu_bottom .shopping_cart_inner, header.menu_bottom.has_header_fixed_right .mobile_menu_button {
    	height: 90px;
	}
	
/* NAV STYLES END */

/* BODY STYLES */

	.mobile-hide {
		display: none;
	}
	
	.mobile-show {
		display: block;
	}

	.member-left {
    	float: none;
	}
	
	.member-right {
    	float: none;
	}
	
	.member-left-text {
    	text-align: left;
    	margin-left: 0px;
    	float: left;
	}
	
	.member-right-text {
    	float: left;
		margin-left: -10px !important;
		padding: 40px 0;
	}
	
	.big-quote-2 {
    	font-size: 20px;
		line-height: 30px;
	}

	.title:not(.breadcrumbs_title) .title_holder {
    	box-sizing: border-box;
		height: 100% !important;
		padding: 0 !important;
	}

	.title h1 {
    	font-size: 18px !important;
		line-height: 20px !important;
	}

	.mobile-none {
		display: none !important;
	}

	.slider-h1 {
        font-size: 30px;
		line-height: 40px;
    }

	.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner {
    	padding-top: 0 !important;
    }

	.services-left {
    	border-right: medium none;
		float: none;
		padding-right: 0;
		width: 100%;
	}
	
	.services-right {
    	float: none;
		margin-top: 50px;
		padding-left: 0 !important;
		width: 100%;
	}

	.services-column {
   	 margin-right: 0px;
   	 max-width: none !important;
	}
	
	.vc_col-sm-6{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.services-h1 {
    	font-size: 30px;
		line-height: 40px;
	}
	
	.vc_col-sm-4 {
    	width: 100%;
	}
	
	.boulevard-button {
		text-align: center;
		max-width: 185px;
	}
	
	.moblie-none {
		display: none;
	}
	
	#input_1_2 {
		width: 90%
	}
	
	#input_1_3 {
		width: 90%
	}
	
	.services-column {
    	border: 1px solid #243342;
	}
	
	.homepage-column {
    	border: 1px solid #243342;
	}
	
	.vc_col-sm-6 {
    	width: 100%;
	}


	/* BODY STYLES END */

	/* FOOTER STYLES */

	.footer-logo {
    	margin-bottom: 25px;
		margin-left: 15%;
		max-width: 300px;
	}
	
	.footer-contact {
        margin-left: 25px;
		width: 260px;
	}
	
	.footer-right {
    	float: left;
		padding-left: 20%;
	}

	.footer_top .column_inner > div {
    	margin: 0 !important;
	}
	
	/* FOOTER STYLES END */


}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

/* NAV STYLES */

	nav.main_menu > ul > li > a {
    	font-size: 12px;
	}

	nav.main_menu ul li {
		margin: 0px 1px;
	}
	
	header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
    box-shadow: none !important;
    display: none !important;
	}
	
/* NAV STYLES END */

/* HEADER STYLES */

	.slider-h1 {
		font-size: 40px;
		line-height: 50px;
		margin-top: -50px;
	}

/* HEADER STYLES END */

/* BODY STYLES */

	.services-h1 {
		font-size: 30px;
		line-height: 40px;
	}

	.homepage-column {
    	margin-right: 0px;
    	max-width: 340px !important;
	}
	
	.quote-column {
    	max-width: 340px !important;
	}
	
	.block-title {
    	font-size: 15px;
		letter-spacing: 1px;
		line-height: 20px;
	}
	
	.quote-block {
		min-height: 335px;
	}

	.mobile-map {
		background-size: auto;
	}
	
	.title h1 {
    	font-size: 40px !important;
    }
    
    .services-column {
	    margin-right: 0px;
    }
    
    .services-blocks {
    	min-height: 240px;
		padding: 0 20px 20px 25px;
	}
	
	.services-title {
    	color: #777c84 !important;
		font-size: 23px;
		font-style: normal;
		font-weight: 400;
		letter-spacing: 1px;
		line-height: 33px;
		margin-bottom: 15px;
		text-transform: none;
	}
	
	.services-title2 {
    	color: #fff !important;
		font-size: 50px !important;
		font-style: normal;
		font-weight: 400;
		letter-spacing: 1px;
		line-height: 33px;
		margin-bottom: 15px;
		text-transform: none;
	}
	
	
	.services-column {
    	border: 1px solid #243342;
	}
	
	.homepage-column {
    	border: 1px solid #243342;
	}	

/* BODY STYLES END */

/* FOOTER STYLES */

	.footer-left {
		float: left;
	}
	
	.footer-right {
    	float: right;
	}
	
	.copyright {
		width: 100% !important;
	}
	
	.footer-contact {
		font-size: 12px;
	}
	
	.footer-contact a {
		font-size: 12px !important;
	}

/* FOOTER STYLES END */

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
/*  NAV STYLES */

	.q_logo {
		display: block;
		margin-top: 20px;
	}

	.header_bottom {
    	background-color: #ffcf00 !important;
	}
	
	nav.mobile_menu {
    	background-color: #ffcf00 !important;
    }
    
    nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
	    color: #fff !important;
    }
    
    nav.mobile_menu ul li a, nav.mobile_menu ul li h4:hover {
	    color: #fff !important;
    }
    
    nav.mobile_menu > ul {
    	margin-bottom: 5px !important;
	}
	
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #f1f1f1;
	}
	
	.breadcrumbs {
    	display: none;
	}
	
	.title h1 {
    	font-size: 35px !important;
    	line-height: 45px !important;
	}
	
	.side_menu_button, .shopping_cart_inner, .logo_wrapper, .logo_wrapper a, .header_bottom_right_widget_holder, .side_menu .close_side_menu_holder, .menu_bottom .side_menu_button, .menu_bottom .header_bottom_right_widget_holder, .menu_bottom .shopping_cart_inner, header.menu_bottom.has_header_fixed_right .mobile_menu_button {
    	height: 90px;
	}
	
/* NAV STYLES END */

/* BODY STYLES */

	.slider-h1 {
    	font-size: 55px;
    	line-height: 65px;
	}

	.services-h1 {	
    	font-size: 40px;
		line-height: 50px;
	}

	.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner {
    	padding-top: 0 !important;
    }

	.services-column {
   		 margin-right: 0px;
   		 max-width: none !important;
	}
	
	.vc_col-sm-4 {
		width: 50%;
	}
	
	.boulevard-button {
		text-align: center;
		max-width: 185px;
	}
	
	.moblie-none {
		display: none;
	}
	
	#input_1_2 {
		width: 90%
	}
	
	#input_1_3 {
		width: 90%
	}
	
	.services-column {
    	border: 1px solid #243342;
	}
	
	.homepage-column {
    	border: 1px solid #243342;
	}
	
	.homepage-column {
    	margin-right: 1px;
		max-width: 190px !important;
		padding: 0 !important;
	}
	
	.quote-column {
		max-width: 190px !important;
	}
	
	.quote-title {
    	margin-bottom: 0px;
	}
	
	.mobile-none {
		display: none !important;
	}
	
	.quote-block {
    	min-height: 400px !important;
    }


/* BODY STYLES END */

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

.superwide .gfield_label {
    width: 66% !important;
}


/* STYLES END */